<html>
<head>
	<title>Home - M2S</title>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="author" content="Jaume Segarra">
    <meta name="HandheldFriendly" content="True">
    <meta name="viewport" content="initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <link rel="icon" type="image/png" href="http://m2s.es/app/icon-128.png" />
    <meta name="format-detection" content="telephone=no">
    <meta http-equiv="cleartype" content="on">
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/home.css" rel="stylesheet">
    <link rel="stylesheet" href="css/lungo.icon.css">
    <link rel="stylesheet" href="css/stickers.css"> 
    <script src="js/require.js"></script>  
    <script src="js/jquery.js"></script>
    <script src="js/md5.js"></script>
    <script src="js/modals.js"></script>
    <script src="js/asterisc.js"></script>
    <script src="js/bootstrap.js"></script>
    <script type="text/javascript" src="js/login.js"></script>
</head>
<body>
  <div class="navbar navbar-default navbar-fixed-top" role="navigation">
      <div class="container">
      <div class="navbar-header">
          <a class="navbar-brand" href="#">M2S</a>
        </div>
        <div class="navbar-collapse">
          <ul class="nav navbar-nav" id="menu">
            <li class="active" id="home"><a href="#"><span class="icon user"></span><span class="text" data-translate="home">Home</span></a></li>
            <li><a href="groups.html"><span class="icon group"></span><span class="text" data-translate="groups">Groups</span></a></li>
            <li><a href="states.html"><span class="icon pencil"></span><span class="text" data-translate="states">States</span></a></li>
            <li><a href="settings.html"><span class="icon cog"></span><span class="text" data-translate="settings">Settings</span></a></li>
          </ul>
          <ul class="nav navbar-nav navbar-right">
            <li onclick="speop()" id="speop"><a href="#"><span class="icon plus"></span></a></li>
            <li><a href="javascript:signout()"><span class="icon remove"></span></a></li>
          </ul>
        </div><!--/.nav-collapse -->
      </div>
  </div>
  <div class="container" id="contents">
    <ul class="people-bar" id="people-bar">
     <div id="list-friends">
       <div style="">
      <input type="search" id="search-input" placeholder="Search" class="form-control im_dialogs_search_field ng-pristine ng-valid" data-translate="search">
       </div>
     </div>
     <div id="add-people" style="display:none">
	  <input type="text" id="search-useradd" placeholder="Username of your friend" class="form-control im_dialogs_search_field ng-pristine ng-valid" data-translate="searchusernameadd">
	  <button onclick="submitadd()" class="btn btn-info" style="width:100%;margin-top:10px" data-translate="search">Search</button>   
	  <div class="people"></div>
     </div>
    </ul>
    <div class="chat-messages"> 
    <div class="foot-space">
      <div class="center">
        <div class="center-align">
         <h3 data-translate="nofriendselect">No friend select</h3>
         <p data-translate="nofriendselectinfo">Select one of your friends for chatting with he</p>
        </div>
      </div>
      </div>
    </div>
  </div>
  <footer><a href="#" onclick="speop()" id="text" data-translate="addfriends">Add friends</a></footer>
  <div id="modsv"></div>
  <div class="modal fade" id="more-share" tabindex="-1" role="dialog" aria-labelledby="more-share" aria-hidden="true">
  <div class="modal-dialog modal-sm">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <ul class="nav nav-pills">
          <li class="active"><a href="#stickers" data-toggle="tab"><span class="glyphicon glyphicon-thumbs-up"></span></a></li>
          <li><a href="#images" data-toggle="tab"><span class="glyphicon glyphicon-picture"></span></a></li>
          <li><a href="#location" data-toggle="tab"><span class="glyphicon glyphicon-globe"></span></a></li>
        </ul>
      </div>
      <div class="modal-body">
        <div class="tab-content">
          <div class="tab-pane active" id="stickers">
            <ul class="nav nav-tabs">
              <li class="active"><a href="#sticks-classics" data-toggle="tab">Classics</a></li>
              <li><a href="#sticks-bun" data-toggle="tab">Bun</a></li>
            </ul>
            <div class="tab-content sticks">
             <div class="tab-pane active" id="sticks-classics">
	         <a href="javascript:poststick('memesgosd c1-l1')"><div class="memesgosd c1-l1 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c2-l1')"><div class="memesgosd c2-l1 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c3-l1')"><div class="memesgosd c3-l1 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c4-l1')"><div class="memesgosd c4-l1 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c1-l2')"><div class="memesgosd c1-l2 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c2-l2')"><div class="memesgosd c2-l2 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c3-l2')"><div class="memesgosd c3-l2 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c4-l2')"><div class="memesgosd c4-l2 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c1-l3')"><div class="memesgosd c1-l3 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c2-l3')"><div class="memesgosd c2-l3 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c3-l3')"><div class="memesgosd c3-l3 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c4-l3')"><div class="memesgosd c4-l3 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c1-l4')"><div class="memesgosd c1-l4 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c2-l4')"><div class="memesgosd c2-l4 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c3-l4')"><div class="memesgosd c3-l4 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c4-l4')"><div class="memesgosd c4-l4 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c1-l5')"><div class="memesgosd c1-l5 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c2-l5')"><div class="memesgosd c2-l5 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c3-l5')"><div class="memesgosd c3-l5 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c4-l5')"><div class="memesgosd c4-l5 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c1-l6')"><div class="memesgosd c1-l6 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c2-l6')"><div class="memesgosd c2-l6 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c3-l6')"><div class="memesgosd c3-l6 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c4-l6')"><div class="memesgosd c4-l6 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c1-l7')"><div class="memesgosd c1-l7 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c2-l7')"><div class="memesgosd c2-l7 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c3-l7')"><div class="memesgosd c3-l7 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c4-l7')"><div class="memesgosd c4-l7 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c1-l8')"><div class="memesgosd c1-l8 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c2-l8')"><div class="memesgosd c2-l8 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c3-l8')"><div class="memesgosd c3-l8 mini"></div></a>
	         <a href="javascript:poststick('memesgosd c4-l8')"><div class="memesgosd c4-l8 mini"></div></a>
             </div>
             <div class="tab-pane" id="sticks-bun">
               <a href="javascript:poststick('memesgosd bun-1')"><div class="memesgosd bun-1 mini"></div></a>
               <a href="javascript:poststick('memesgosd bun-2')"><div class="memesgosd bun-2 mini"></div></a>
               <a href="javascript:poststick('memesgosd bun-3')"><div class="memesgosd bun-3 mini"></div></a>
               <a href="javascript:poststick('memesgosd bun-4')"><div class="memesgosd bun-4 mini"></div></a>
               <a href="javascript:poststick('memesgosd bun-5')"><div class="memesgosd bun-5 mini"></div></a>
               <a href="javascript:poststick('memesgosd bun-6')"><div class="memesgosd bun-6 mini"></div></a>
               <a href="javascript:poststick('memesgosd bun-7')"><div class="memesgosd bun-7 mini"></div></a>
               <a href="javascript:poststick('memesgosd bun-8')"><div class="memesgosd bun-8 mini"></div></a>
               <a href="javascript:poststick('memesgosd bun-9')"><div class="memesgosd bun-9 mini"></div></a>
               <a href="javascript:poststick('memesgosd bun-10')"><div class="memesgosd bun-10 mini"></div></a>
               <a href="javascript:poststick('memesgosd bun-11')"><div class="memesgosd bun-11 mini"></div></a>
               <a href="javascript:poststick('memesgosd bun-12')"><div class="memesgosd bun-12 mini"></div></a>
               <a href="javascript:poststick('memesgosd bun-13')"><div class="memesgosd bun-13 mini"></div></a>
               <a href="javascript:poststick('memesgosd bun-14')"><div class="memesgosd bun-14 mini"></div></a>
               <a href="javascript:poststick('memesgosd bun-15')"><div class="memesgosd bun-15 mini"></div></a>
               <a href="javascript:poststick('memesgosd bun-16')"><div class="memesgosd bun-16 mini"></div></a>
               <a href="javascript:poststick('memesgosd bun-17')"><div class="memesgosd bun-17 mini"></div></a>
               <a href="javascript:poststick('memesgosd bun-18')"><div class="memesgosd bun-18 mini"></div></a>
               <a href="javascript:poststick('memesgosd bun-19')"><div class="memesgosd bun-19 mini"></div></a>
               <a href="javascript:poststick('memesgosd bun-20')"><div class="memesgosd bun-20 mini"></div></a>
               <a href="javascript:poststick('memesgosd bun-21')"><div class="memesgosd bun-21 mini"></div></a>
             </div>
            </div>
          </div>
          <div class="tab-pane" id="images"><input type="file" id="file-input"></div>
          <div class="tab-pane" id="location"><button class="btn btn-info" id="btn-location" style="width:100%;" data-translate="sharelocation">Share Location</button>  </div>
         </div>
      </div>
    </div>
  </div>
</div>
<div class="modal fade" id="img-mod" tabindex="-1" role="dialog" aria-labelledby="img-mod" aria-hidden="true">
  <div class="modal-dialog modal-sm">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-title" data-translate="shareimage">Share Image</h4>
      </div>
      <div class="modal-body">
        <center>
        <canvas id="canvas"></canvas>
        </center>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal" data-translate="close">Close</button>
        <button type="button" class="btn btn-primary" id="upload-image" data-translate="uploadimage">Upload Image</button>
      </div>
    </div>
  </div>
</div>
  <script src="js/quo.js"></script>
  <script src="js/quo.environment.js"></script>
  <script src="js/quo.query.js"></script>
  <script src="js/quo.events.js"></script>
  <script src="js/quo.gestures.js"></script>
  <script type="text/javascript" src="js/language.js"></script>
  <script type="text/javascript" src="js/main.js"></script>
  <script type="text/javascript" src="js/home.js"></script>
</body>
</html>